Subject: Re: [Gen-art] Gen-ART review of draft-ietf-dnsop-negative-trust-anchors-10

From: Jari Arkko <[email-masked]>
Date: Thu, 9 Jul 2015 00:19:07 +0200

Thanks, all. I’m very happy to have received so many good reviews for this telechat cycle (including this one). Happy that the issues were resolved, of course, as well.

Jari

On 22 Jun 2015, at 09:54, Christer Holmberg <[email-masked]> wrote:

> Hi Warren,
> 
> Q1_2:
> 
>>>>> It is really difficult to understand what a Negative Trust Anchor is
>>>>> when reading section 1. In section 1.1 you talk about Trust Anchors,
>>>>> but if a Negative Trust Anchor is related to a Trust Anchor I think
>>>>> it would be good to mention that already in section 1. Then, in
>>>>> section 1.1, you can focus on the differences between a Trust Anchor and a Negative Trust Anchor.
>>>> 
>>>> Now that I've shuffled the paragraphs around, and moved some
>>>> additional text further down, I *think* I have made this OK (section 1 is shorter and
>>>> flows better, so I think it is fine). Please let me know if you disagree...
>>> 
>>> You have the following sentences:
>>> 
>>> "This document defines the Negative Trust Anchor (NTA), which can be used during the transition to ubiquitous DNSSEC deployment."
>>> 
>>> ...followed by:
>>> 
>>> "NTAs are configured locally on a validating DNS recursive resolver to
>>> shield end users from DNSSEC-related authoritative name server
>>> operational errors."
>>> 
>>> Between those sentences, it would be nice to get some kind of idea
>>> what an NTA is. Is it a box, is it a function within an existing box,
>>> etc etc? :)
>> 
>> I did not make any changes here. An NTA is a configuration on a DNS recursive resolver, to answer
>> your question -- and the sentence you quoted says that... I'm not sure that there's anything else that
>> would further clarify, but you're welcome to suggest specific text if you believe otherwise.
> 
> I'm happy with your explanation :)
> 
> Thanks!
> 
> Regards,
> 
> Christer
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art